@charset "UTF-8";

.container,
.wrap_footer .container,
.container-wrapper .container {
    max-width: 1200px;
    padding: 0;
}

.type__list {
    display: flex;
    width: auto;
    justify-content: space-between;
    flex-wrap: wrap;
}

p {
    padding: 0;
    margin: 0;
    font-size: 16px;
    line-height: normal;
}
h2,h3,h4,h5,h6{ line-height: normal; }

a {
    text-decoration: none;
}

/* khmer */
@font-face {
    font-family: 'Battambang';
    font-style: normal;
    font-weight: 400;
    src: url(../fonts/KhmerOSBattambang-Regular.woff2) format('woff2');
    unicode-range: U+1780-17FF, U+19E0-19FF, U+200C-200D, U+25CC;
}

/* latin */
/* @font-face {
    font-family: 'Battambang';
    font-style: normal;
    font-weight: 400;
    src: url(../../assets/fonts/uk-mEGe7raEw-HjkzZabPnKp4g.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
} */

/* khmer */
@font-face {
    font-family: 'Battambang';
    font-style: normal;
    font-weight: 700;
    src: url(../fonts/KhmerOSBattambang-Bold.woff2) format('woff2');
    unicode-range: U+1780-17FF, U+19E0-19FF, U+200C-200D, U+25CC;
}

/* latin */
/* @font-face {
    font-family: 'Battambang';
    font-style: normal;
    font-weight: 700;
    src: url(../../assets/fonts/uk-lEGe7raEw-HjkzZabNsmM9yNQ8w.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
} */

/*@font-face {
    font-family: 'Poppins';
    src: url('../../assets/fonts/Poppins-Regular.woff') format('woff');
    unicode-range: U+0020-007E;
}*/

/* @font-face {
    font-family: 'Poppins';
    src:url('../../assets/fonts/Poppins-Italic.woff') format('woff');
} */

/*@font-face {
    font-family: 'Poppins';
    src: url('../../assets/fonts/Poppins-Bold.woff') format('woff');
    font-weight: bold;
    unicode-range: U+0020-007E;
}*/

body{font-family: 'Battambang', 'Poppins', system-ui, sans-serif;}
.language_head a,
.product_title a,
.footer_in_02 .footer_title,
:lang(en) .footer p,
:lang(en) .footer_title,
:lang(en) .box_01_title span,
:lang(en) ul li a,
:lang(en) a,
:lang(en) h1, :lang(en) h2, :lang(en) h3, :lang(en) h4, :lang(en) h5, :lang(en) h6, :lang(en) p,
.nav-item a {
    font-family: 'Poppins', 'Battambang', system-ui, sans-serif;
}
ul li,
.detail_box_02_content ul li,
.footer p,
.footer_title,
.box_01_title span,
ul li a,
a,
h1, h2, h3, h4, h5, h6, p,
.nav-item a,
.btn,
.form-control {
    font-family: 'Battambang', 'Poppins', system-ui, sans-serif;
}
.head_top,
.topbar {
    height: 100px;
	position: relative;
}

.lang { display: flex; flex-wrap: wrap; position: absolute; right: 190px; top: 50%; transform: translateY(-50%); margin: 0; padding: 0; }
.lang li { font-size: 12px; font-size: 1.2rem; margin-left: 10px; list-style: none; }
.lang li a { display: flex; align-items: center; }
.lang li a span { font-size: 12px; display: inline-block; color: #fff; }
.navbar_wrap .lang { display: none }
.lang-item img {
    display: none;
}
.lang-item-km a{
    background: url('../img/flag-km.png') no-repeat center / contain;
    width: 30px; /* Set the width of the flag */
    height: 30px; /* Set the height of the flag */
}

.lang-item-en a{
    background: url('../img/flag-en.png') no-repeat center / contain;
    width: 30px; /* Set the width of the flag */
    height: 30px; /* Set the height of the flag */
}

@media screen and (max-width: 768px) {
	.lang { display: flex !important; right: 200px; transform: none; top: 17px; }
	.lang li a span { display: none }
}

.bg_topbar {
    background-image: url("../../assets/img/bg-topbar.png");
    background-repeat: no-repeat;
    background-position: left center;
    background-size: cover;
    padding: 0;
    position: relative;
    z-index: 1;
    margin: 0;
    height: 100px;
}

.bg_topbar::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #0000006e;
    z-index: -1;
}
.navbar-light .navbar-toggler-icon{
    background-image: url("../../assets/img/icon_navbar.svg");
}
.navbar-toggler:focus {
    outline: none;
    box-shadow:none;
  }
.navbar-toggler {
    border-color: transparent;
    border-radius: 0;
    padding: .1rem .70rem;
}
.nav-item {
    margin-right: 15px;
}

.nav-item a {
    font-weight: 600;
}

.navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .show>.nav-link {
    color: #FCC411;
    position: relative;
}
.navbar-light .navbar-nav .current-menu-item .nav-link{
    position: relative;
    color: #FCC411;
}
.navbar-light .navbar-nav .current-menu-item .nav-link::after,
.navbar-light .navbar-nav .nav-link.active::after {
    content: '';
    position: absolute;
    left: 7px;
    bottom: 4px;
    width: 50%;
    height: 3px;
    background-color: #FCC411;
}

.navbar-light .navbar-nav .nav-link:hover {
    color: #FCC411;
}

.navbar-light .navbar-nav .nav-link {
    color: #333;
}

a img:hover {
    opacity: 0.7;
}

a:hover {
    opacity: 0.7;
}

a {
    color: #007BC6;
}




.txt_logo {
    font-size: 18px;
    margin-left: 15px;
    font-weight: 600;
}

.footer_social_share {
    list-style-type: none;
    display: flex;
    justify-content: start;
    align-items: center;
    padding: 0;
    margin: 20px 0 0 0;
}

.footer_social_share li {
    margin-right: 10px;
}

.f_address {
    margin-top: 20px;
}

.wrap_footer {
    background-color: #007BC6;
    padding-top: 30px;
}

.footer {
    color: #fff;
}

.copyright {
    color: #fff;
    border-top: 1px solid #518EC8;
}

.btn-warning {
    color: #000;
    background-color: #FCC411;
    border-color: #FCC411;
}

.btn_feedbacks a,
.btn_donate a {
    width: 170px;
}
main {
    display: block;
    position: relative;
    width: 100%;
}
@media (max-width: 768px) {
    .follow_us{ margin-top: 20px; }
}
@media (min-width: 769px) {
    html[lang=en-US] .footer-embed-facebook{ overflow: hidden; max-height: 222px; }
    .follow_us{ margin-top: -7px; }
}
.follow_us h3,
.form_inbox h3 {
    font-size: 18px;
    margin: 0;
}

#submits:hover {
    opacity: 0.7;
}


.col_form {
    padding-top: 36px;
}

.navbar-brand {
    display: none;
}
.custom-logo-link img{
    width: 90px;
    height: auto;
}
.header-in .custom-logo-link,
.navbar_wrap .btn_donate{
    display: none;
}

.i-facebook path{
    fill: #bedfff;
}
.i-youtube{
    background-color: #bedfff;
    border-radius: 50%;
    padding: 1px;
}
.i-youtube path{
    fill: #007BC6;
}
.i-email{
    background-color: #bedfff;
    border-radius: 50%;
    padding: 6px;
}
.i-email path{
    fill: #007BC6;

}
.i-youtube:hover,
.i-email:hover{
    background-color: #bedfff;
}
.i-facebook path:hover{
    fill: #bedfff;
}
.i-youtube path:hover,
.i-email path:hover {
    fill: #007BC6;
    opacity: 0.7;
}
@media (max-width: 1200px) {
    .wrap_footer .container {
        padding: 0 15px;
    }

    .btn_feedbacks a, .btn_donate a {
        width: auto;
        display: block;
    }
    .head_top {
        padding: 0 15px;
    }
    main {
        overflow: hidden;
    }
}

@media (max-width: 1024px) {
    .container {
        width: 100%;
    }

    p,
    .navbar-light .navbar-nav .nav-link {
        font-size: 14px;
    }

}

@media (max-width: 991px) {
    .navbar-brand {
        display: block;
        opacity: 0;
    }
    .container-fluid.container.head_top {
        display: none;
    }
    .navbar-light .navbar-nav .nav-link.active::after {
        display: none;
    }

    .navbar-nav .nav-item {
        border-bottom: 1px solid #cacaca;
    }

    .nav-item {
        margin: 0;
    }

    .nav-link {
        display: block;
        padding: .8rem 1rem;
    }

    .btn_feedbacks a, .btn_donate a {
        font-size: 14px;
    }

    .txt_logo,
    .follow_us h3, .form_inbox h3 {
        font-size: 16px;
    }
    .navbar-light .navbar-nav .current-menu-item .nav-link::after, .navbar-light .navbar-nav .nav-link.active::after{
        display: none;
    }
    .topbar{
        height: 65px;
        position: relative;
    }
    .bg_topbar,
    .topbar .slick-list,
    .head_top{
        height: 65px;
    }
    .custom-logo-link img {
        width: 45px;
    }
    .navbar_wrap{
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .header-in .custom-logo-link{
        display: block;
    }
    .navbar_wrap .btn_donate{
        margin-right: 15px;
        display: block;
    }
    .header-in.container {
        position: absolute;
        top: 0;
        z-index: 999;
    }
    #navbarSupportedContent {
        background-color: #fff;
        margin-top: 13px;
        padding: 0px 15px 15px 15px;
    }
    .navbar-toggler {
        background-color: #fff;
    }
}

@media (max-width: 767px) {
    .footer_social_share,
    .footer_logo .logo_img {justify-content: center; }

}